- var clientItems = ['../img/client-1.png', '../img/client-2.png', '../img/client-3.png', '../img/client-4.png', '../img/client-5.png', '../img/client-6.png'];
section.section.section--grey
  .container
    h2.section__title.section__title--has-line Clients
    .clients__wrap
      .clients
        each clientItem in clientItems
          img.clients__item(src=clientItem)